<?php
/**
 * script modelo/panel_de_busquedas_admin_editar_update.php 
 */
 
$titulo                 = filter_var($_POST['titulo'],                 FILTER_SANITIZE_STRING);
$referencia             = filter_var($_POST['referencia'],             FILTER_SANITIZE_STRING);
$tecnologiasExcluyentes = filter_var($_POST['tecnologiasExcluyentes'], FILTER_SANITIZE_STRING);
$tecnologiasDeseables   = filter_var($_POST['tecnologiasDeseables'],   FILTER_SANITIZE_STRING);
$requisitos             = filter_var($_POST['requisitos'],             FILTER_SANITIZE_STRING);
$descripcionCorta       = filter_var($_POST['descripcionCorta'],       FILTER_SANITIZE_STRING);
$zonaTrabajo            = filter_var($_POST['zonaTrabajo'],            FILTER_SANITIZE_STRING);
$beneficiosOfrecidos    = filter_var($_POST['beneficiosOfrecidos'],    FILTER_SANITIZE_STRING);



require_once "panel_de_busquedas_acceso_db.php";

require_once "panel_de_busquedas.php";

$base     = new Base("admin_webc720");

$busqueda = new Busqueda();

$busqueda->setTitulo                 ($titulo);
$busqueda->setReferencia             ($referencia);
$busqueda->setTecnologiasExcluyentes ($tecnologiasExcluyentes);
$busqueda->setTecnologiasDeseables   ($tecnologiasDeseables);
$busqueda->setRequisitos             ($requisitos);
$busqueda->setDescripcionCorta       ($descripcionCorta);
$busqueda->setZonaTrabajo            ($zonaTrabajo);
$busqueda->setBeneficiosOfrecidos    ($beneficiosOfrecidos);


$base->conectar();
$base->actualizar_una_busqueda($busqueda);

?>

<head>
  <base href="../" target="_blank">
</head>

<?php
 include "../panel_de_busquedas_head.php";
?>

<table width="95%">
<tr>
<td>
 <div class="txt11px-bold-353535 paddmax">
  <h2>Búsqueda modificada</h2>
 </div>
 <div class="paddmax">
 </div>  
 <div "paddmax"> 
  <a href="vista/panel_de_busquedas_admin_form.php" class="button" role="button" target="_self"><span style="font-family: Arial, Helvetica, Verdana; font-size: 12px;">Nueva Búsqueda</spam></a>
 </div>
 <div class="paddmax">
 </div> 
 
</td>
</tr>
</table>

<?php
 include "../panel_de_busquedas_foot.php";
?>
 